主题 : Fedora 15 64位编译Android 2.3.4系统 复制链接 | 浏览器收藏 | 打印
级别: 侠客
UID: 36941
精华: 0
发帖: 102
金钱: 510 两
威望: 102 点
贡献值: 0 点
综合积分: 204 分
注册时间: 2011-01-24
最后登录: 2017-02-22
10楼  发表于: 2011-08-08 14:53
MARK
级别: 新手上路
UID: 49703
精华: 0
发帖: 4
金钱: 20 两
威望: 4 点
贡献值: 0 点
综合积分: 8 分
注册时间: 2011-06-14
最后登录: 2013-01-31
11楼  发表于: 2011-08-10 23:31
好贴! Mark
Fighting!
级别: 侠客
UID: 1635
精华: 0
发帖: 111
金钱: 635 两
威望: 135 点
贡献值: 0 点
综合积分: 222 分
注册时间: 2008-09-16
最后登录: 2012-12-30
12楼  发表于: 2011-08-16 14:58
现在 我觉得一个比一个牛,一个比一个时尚
级别: 侠客
UID: 54019
精华: 0
发帖: 76
金钱: 380 两
威望: 76 点
贡献值: 0 点
综合积分: 152 分
注册时间: 2011-08-22
最后登录: 2012-03-17
13楼  发表于: 2011-09-07 16:47
kazaya ubuntu是何版本?
级别: 圣骑士
UID: 44407
精华: 0
发帖: 388
金钱: 1945 两
威望: 389 点
贡献值: 0 点
综合积分: 776 分
注册时间: 2011-04-25
最后登录: 2014-08-25
14楼  发表于: 2011-09-08 17:07
引用第13楼odanobunaga于2011-09-07 16:47发表的  :
kazaya ubuntu是何版本?

見9F
編譯環境Ubuntu10.10 32bit/Kernel 2.6.32.24   OK
级别: 侠客
UID: 54019
精华: 0
发帖: 76
金钱: 380 两
威望: 76 点
贡献值: 0 点
综合积分: 152 分
注册时间: 2011-08-22
最后登录: 2012-03-17
15楼  发表于: 2011-09-09 16:02
我在fedora14环境下编译 android 2.3.4

./build-android 后
遇到如下问题:
./build-android: line 17:   368 已放弃               (core dumped) make -j$CPU_JOB
现表示非常郁闷
我是用的虚拟机编译的
难道是虚拟机的内存不够了?
级别: 侠客
UID: 54019
精华: 0
发帖: 76
金钱: 380 两
威望: 76 点
贡献值: 0 点
综合积分: 152 分
注册时间: 2011-08-22
最后登录: 2012-03-17
16楼  发表于: 2011-09-09 16:35
重启了虚拟机
现在停在这步死活下不去了

*** glibc detected *** make: free(): invalid next size (fast): 0x0d3d73d8 ***
*** glibc detected *** make: malloc(): memory corruption: 0x0d3d73f0 ***
难道是32位lib没装。。。
[ 此帖被odanobunaga在2011-09-09 16:47重新编辑 ]
不懂就问,懂就答,都不懂,问神!
级别: 侠客
UID: 30116
精华: 0
发帖: 105
金钱: 525 两
威望: 105 点
贡献值: 1 点
综合积分: 210 分
注册时间: 2010-10-12
最后登录: 2015-07-25
17楼  发表于: 2011-09-10 20:25
学习学习
级别: 圣骑士
UID: 44407
精华: 0
发帖: 388
金钱: 1945 两
威望: 389 点
贡献值: 0 点
综合积分: 776 分
注册时间: 2011-04-25
最后登录: 2014-08-25
18楼  发表于: 2011-09-14 22:29
引用第16楼odanobunaga于2011-09-09 16:35发表的  :
重启了虚拟机
现在停在这步死活下不去了

*** glibc detected *** make: free(): invalid next size (fast): 0x0d3d73d8 ***
*** glibc detected *** make: malloc(): memory corruption: 0x0d3d73f0 ***
.......

我現在用Android 2.3.4 的source並沒有正確編譯
我已經放棄用Android 2.3.4 改用Android.2.2來移植 driver
级别: 新手上路
UID: 42812
精华: 0
发帖: 6
金钱: 30 两
威望: 6 点
贡献值: 0 点
综合积分: 12 分
注册时间: 2011-04-11
最后登录: 2011-09-22
19楼  发表于: 2011-09-16 11:33
請問mini6410 Android 2.3.4 2011-5-20 的版本,有加入Open Accessory Library嗎?